MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031872Open CASCADE[OCCT] OCCT:Samplespublic2020-10-22 12:152020-12-02 17:13
Reporterbugmaster 
Assigned Toasuraven 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.5.0 
Target Version[OCCT] 7.5.0Fixed in Version[OCCT] 7.5.0 
Summary0031872: Samples, Qt OCCT Overview sample - Problems with 2D and 3D Viewer
DescriptionVS 2010-2019
If you pass from any operation to 2D Viewer section
- the black strip appears on the bottom of viewer
- after click in 2D Viewer, mouse control is activated and it is not possible to exit from this mode
VS 2019
- application is crashed after try to pass to 3D Viewer
TagsNo tags attached.
Test case number
Attached Files

- Relationships
child of 0031570closedbugmaster Samples - add Qt samples similar to standard MFC samples 

-  Notes
(0096263)
bugmaster (administrator)
2020-10-26 09:50

the problem was solved within the issue 31827

- Issue History
Date Modified Username Field Change
2020-10-22 12:15 bugmaster New Issue
2020-10-22 12:15 bugmaster Assigned To => asuraven
2020-10-22 12:17 bugmaster Status new => assigned
2020-10-22 14:51 kgv Summary Sample: QT Overview sample Problems with 2D and 3D Viewer => Samples, Qt OCCT Overview sample - Problems with 2D and 3D Viewer
2020-10-22 14:51 kgv Product Version 7.4.0 => 7.5.0
2020-10-22 14:51 kgv Relationship added child of 0031570
2020-10-26 09:50 bugmaster Note Added: 0096263
2020-10-26 09:50 bugmaster Status assigned => verified
2020-10-26 09:50 bugmaster Resolution open => fixed
2020-12-02 16:22 emo Fixed in Version => 7.5.0
2020-12-02 17:13 emo Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker